1 Reply Latest reply on Mar 27, 2014 3:53 AM by jellekamma

    Mcafee DDE Acrobat Reader Buffer Overflow

    jellekamma

      Hi,

       

      I am running EPO 5.0.0. My clients are running VSE 8.8 Mcafee agent 4.8

      After I updated the clients to the windows patch 4 my clients began to come up with errors.

       

      When they are using Adobe Reader 10.1.0 they get buffer overflow notifications from the mcafee client.

      Is there a way to exclude Adobe reader from BUP? or is there an easy fix? (I know my PDF reader is outdated )